﻿
#text-1089 {
	margin-top: 9vw;
}
#text-1089 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1172 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#cont-1226 {
	align-items: var(--col-align-items,inherit);
}
#cont-1217 {
	position: relative;
}
#col-1220 {
	max-width: 450px;
}
#cont-1219 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
}
#bild-1229 {
	left: 12%;
	bottom: 0;
	width: 66%;
	z-index: 1;
	aspect-ratio: 9 / 6;
	object-position: bottom;
}
#bild-1398 {
	right: 10%;
	top: 26%;
	width: 45%;
	z-index: 2;
	aspect-ratio: 15 / 10;
}
#bild-1400 {
	left: 0;
	top: 0%;
	width: 40%;
	z-index: 4;
	aspect-ratio: 13 / 9;
}
#cont-1414 {
	align-items: var(--col-align-items,inherit);
}
#cont-1468 {
	align-items: var(--col-align-items,inherit);
}
#cont-1459 {
	position: relative;
}
#col-1462 {
	max-width: 450px;
}
#cont-1461 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
}
#col-1225 {
	display: flex;
	align-items: center;
}
#col-1467 {
	display: flex;
	align-items: center;
}
#col-1407 {
	max-width: 450px;
}
#col-1407 .bhv-text {
	margin-left: 0;
	padding: 0;
}
#col-1418 {
	max-width: 450px;
}
#col-1418 .bhv-text {
	margin-left: 0;
	padding: 0;
}
#col-1432 {
	max-width: 450px;
}
#col-1432 .bhv-text {
	margin-left: 0;
	padding: 0;
}
#col-1440 {
	max-width: 450px;
}
#col-1440 .bhv-text {
	margin-left: 0;
	padding: 0;
}
#col-1454 {
	max-width: 450px;
}
#col-1454 .bhv-text {
	margin-left: 0;
	padding: 0;
}
#galerie-1602 .outerdiv {
	width: 100% !important;
	flex: 0 0 100% !important;
}
#galerie-1602 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-1602 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-1602 img, #galerie-1602 video {
	width: 100% !important;
	height: auto !important;
	max-width: 100%;
	object-fit: cover;
}
#galerie-1602 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
.Paging .paging-container > * {
	padding: 0 !important;
}
#cont-1604 {
	align-items: var(--col-align-items,inherit);
}
#galerie-1607 .outerdiv {
	width: 100% !important;
	flex: 0 0 100% !important;
}
#galerie-1607 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-1607 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-1607 img, #galerie-1607 video {
	width: 100% !important;
	height: auto !important;
	max-width: 100%;
	object-fit: cover;
}
#galerie-1607 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
#gal-einzeilig-1606 {
	--pagesize: 1;
	--pg-padding: 0px;
	--gal-img-height: 100%;
	--timer: 3000;
	position: relative;
}
#gal-einzeilig-1606 .pfeil {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 50;
	background: rgba(0,0,0,0.4);
	color: #fff;
	padding: 0.5em 0.8em;
	border-radius: 8px;
	cursor: pointer;
}
#gal-einzeilig-1606 .pfeil.links {
	left: 10px;
}
#gal-einzeilig-1606 .pfeil.rechts {
	right: 10px;
}
#gal-einzeilig-1606 /*gen*/ {
	--pagesize: 1;
}
#gal-einzeilig-1606 img , #gal-einzeilig-1606 video {
	width: 100%;
	max-height: 755px;
	height: var(--gal-img-height, 100%);
	object-fit: cover;
	display: block;
}
#cont-1609 {
	align-items: var(--col-align-items,inherit);
}
#galerie-1612 .outerdiv {
	width: 100% !important;
	flex: 0 0 100% !important;
}
#galerie-1612 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-1612 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-1612 img, #galerie-1612 video {
	width: 100% !important;
	height: auto !important;
	max-width: 100%;
	object-fit: cover;
}
#galerie-1612 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
#gal-einzeilig-1611 {
	--pagesize: 1;
	--pg-padding: 0px;
	--gal-img-height: 100%;
	--timer: 3000;
	position: relative;
}
#gal-einzeilig-1611 .pfeil {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 50;
	background: rgba(0,0,0,0.4);
	color: #fff;
	padding: 0.5em 0.8em;
	border-radius: 8px;
	cursor: pointer;
}
#gal-einzeilig-1611 .pfeil.links {
	left: 10px;
}
#gal-einzeilig-1611 .pfeil.rechts {
	right: 10px;
}
#gal-einzeilig-1611 /*gen*/ {
	--pagesize: 1;
}
#gal-einzeilig-1611 img , #gal-einzeilig-1611 video {
	width: 100%;
	max-height: 755px;
	height: var(--gal-img-height, 100%);
	object-fit: cover;
	display: block;
}
#cont-1614 {
	align-items: var(--col-align-items,inherit);
}
#galerie-1617 .outerdiv {
	width: 100% !important;
	flex: 0 0 100% !important;
}
#galerie-1617 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-1617 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-1617 img, #galerie-1617 video {
	width: 100% !important;
	height: auto !important;
	max-width: 100%;
	object-fit: cover;
}
#galerie-1617 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
#gal-einzeilig-1616 {
	--pagesize: 1;
	--pg-padding: 0px;
	--gal-img-height: 100%;
	--timer: 3000;
	position: relative;
}
#gal-einzeilig-1616 .pfeil {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 50;
	background: rgba(0,0,0,0.4);
	color: #fff;
	padding: 0.5em 0.8em;
	border-radius: 8px;
	cursor: pointer;
}
#gal-einzeilig-1616 .pfeil.links {
	left: 10px;
}
#gal-einzeilig-1616 .pfeil.rechts {
	right: 10px;
}
#gal-einzeilig-1616 /*gen*/ {
	--pagesize: 1;
}
#gal-einzeilig-1616 img , #gal-einzeilig-1616 video {
	width: 100%;
	max-height: 780px;
	height: var(--gal-img-height, 100%);
	object-fit: cover;
	display: block;
}
#cont-1619 {
	align-items: var(--col-align-items,inherit);
}
#galerie-1622 .outerdiv {
	width: 100% !important;
	flex: 0 0 100% !important;
}
#galerie-1622 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-1622 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-1622 img, #galerie-1622 video {
	width: 100% !important;
	height: auto !important;
	max-width: 100%;
	object-fit: cover;
}
#galerie-1622 .outerdiv /*gen*/ {
	flex: 0 0 auto;
}
#gal-einzeilig-1621 {
	--pagesize: 1;
	--pg-padding: 0px;
	--gal-img-height: 100%;
	--timer: 3000;
	position: relative;
}
#gal-einzeilig-1621 .pfeil {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 50;
	background: rgba(0,0,0,0.4);
	color: #fff;
	padding: 0.5em 0.8em;
	border-radius: 8px;
	cursor: pointer;
}
#gal-einzeilig-1621 .pfeil.links {
	left: 10px;
}
#gal-einzeilig-1621 .pfeil.rechts {
	right: 10px;
}
#gal-einzeilig-1621 /*gen*/ {
	--pagesize: 1;
}
#gal-einzeilig-1621 img , #gal-einzeilig-1621 video {
	width: 100%;
	max-height: 755px;
	height: var(--gal-img-height, 100%);
	object-fit: cover;
	display: block;
}
#col-1460 {
	display: flex;
	align-items: center;
}
#bild-1470 {
	left: 12%;
	top: 0;
	width: 56%;
	z-index: 1;
	aspect-ratio: 9 / 6;
	object-position: bottom;
}
#bild-1472 {
	left: 0;
	bottom: 0%;
	width: 35%;
	z-index: 1;
	aspect-ratio: 8 / 9;
}
#bild-1471 {
	right: 10%;
	top: 32%;
	width: 45%;
	z-index: 2;
	aspect-ratio: 15 / 10;
}
#cont-1637 {
	align-items: var(--col-align-items,inherit);
}
#galerie-1640 .outerdiv {
	width: var(--galerie-img-width,auto);
	flex: 0 0 var(--galerie-img-width,auto);
}
#galerie-1640 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-1640 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-1640 img {
	max-width: 100%;
	object-fit: var(--galerie-object-fit,contain);
	display: block;
}
#galerie-1640 video {
	max-width: 100%;
	object-fit: var(--galerie-object-fit,contain);
	display: block;
}
#galerie-1640 .outerdiv /*gen*/ {
	width: 500px;
	flex: 0 0 500px;
}
#galerie-1640 img /*gen*/ {
	width: 500px;
	height: 500px;
}
#galerie-1640 video /*gen*/ {
	width: 500px;
	height: 500px;
}
#gal-einzeilig-1639 {
	--pagesize: 5;
	--pg-padding: 5px !important;
	--gal-img-height: 220px;
	--timer: 3000;
}
#gal-einzeilig-1639 .outerdiv {
	padding: var(--pg-padding)!important;
}
#gal-einzeilig-1639 .pfeil {
	font-weight: bold;
	padding: 0.5em;
}
#gal-einzeilig-1639 /*gen*/ {
	--pagesize: 5;
}
#gal-einzeilig-1639 img , #gal-einzeilig-1639 video {
	width: 100%;
	height: var(--gal-img-height);
	object-fit: cover;
}
#cont-1653 {
	margin-top: 20px;
}
#cont-1653 .bhv-text {
	margin: 7px !important;
	padding: 0 !important;
}
#cont-1664 {
	margin: 20px 0 0 0;
}
#cont-1664 .bhv-text {
	margin: 0 !important;
	padding: 0 !important;
}
#cont-1669 {
	margin: 20px 0 0 0;
}
#cont-1669 .bhv-text {
	margin: 0 !important;
	padding: 0 !important;
}
#cont-1674 {
	margin: 20px 0 0 0;
}
#cont-1674 .bhv-text {
	margin: 0 !important;
	padding: 0 !important;
}
#cont-1679 {
	margin: 20px 0 0 0;
}
#cont-1679 .bhv-text {
	margin: 0 !important;
	padding: 0 !important;
}
#cont-1684 {
	margin-top: 20px;
}
#cont-1684 .bhv-text {
	margin: 7px !important;
	padding: 0 !important;
}
#text-1698 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1700 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1705 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1703 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#cont-1701 {
	display: flex;
	align-items: center;
	justify-content: center;
}
#cont-1599 {
	align-items: var(--col-align-items,inherit);
}
#gal-einzeilig-1601 {
	--pagesize: 1;
	--pg-padding: 0px;
	--gal-img-height: 100%;
	--timer: 3000;
	position: relative;
}
#gal-einzeilig-1601 .pfeil {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 50;
	background: rgba(0,0,0,0.4);
	color: #fff;
	border-radius: 8px;
	cursor: pointer;
	padding: 5px 10px;
}
#gal-einzeilig-1601 .pfeil.links {
	left: 10px;
}
#gal-einzeilig-1601 .pfeil.rechts {
	right: 10px;
}
#gal-einzeilig-1601 /*gen*/ {
	--pagesize: 1;
}
#gal-einzeilig-1601 img , #gal-einzeilig-1601 video {
	width: 100%;
	max-height: 755px;
	height: var(--gal-img-height, 100%);
	object-fit: cover;
	display: block;
}
#cont-1169 {
	background-image: url(../media/ZI2-4_web.jpg);
}
#text-1729 {
	margin-bottom: 25px;
}
#cont-1624 {
	align-items: var(--col-align-items,inherit);
	text-align: center;
	align-items: center;
	justify-content: center;
	display: flex;
}
#cont-1624 p {
	font-size: 21px;
	font-weight: 500;
	line-height: 1;
	padding-bottom: 0;
}
#cont-1624 .bhv-col {
	background-color: var(--color1);
	color: white;
	padding: 20px;
	min-height: 150px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#cont-1406 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
	align-items: center;
	display: flex;
	justify-content: center;
	height: 100%;
}
#cont-1417 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
	align-items: center;
	display: flex;
	justify-content: center;
	height: 100%;
}
#cont-1431 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
	align-items: center;
	display: flex;
	justify-content: center;
	height: 100%;
}
#cont-1439 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
	align-items: center;
	display: flex;
	justify-content: center;
	height: 100%;
}
#cont-1453 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
	align-items: center;
	display: flex;
	justify-content: center;
	height: 100%;
}
#cont-1659 {
	margin: 20px 0 0 0;
}
#cont-1659 .bhv-text {
	margin: 0 !important;
	padding: 0 !important;
}
#cont-1401 {
	position: relative;
}
#cont-1412 {
	position: relative;
	background-image: url(../media/Gewebe.jpg);
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}
#cont-1426 {
	position: relative;
}
#cont-1437 {
	position: relative;
}
#cont-1448 {
	position: relative;
	background-image: url(../media/Gewebe.jpg);
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}
@media(max-width: 800px) {
	#cont-1406 {
		width: 80%;
	}
	#cont-1417 {
		width: 80%;
	}
	#cont-1431 {
		width: 80%;
	}
	#cont-1439 {
		width: 80%;
	}
	#cont-1453 {
		width: 80%;
	}
}

@media (max-width: 1200px) {
	#gal-einzeilig-1639 {
		--pagesize: 4;
	}
}

@media (max-width: 900px) {
	#gal-einzeilig-1639 {
		--pagesize: 3;
	}
}

@media (max-width: 600px) {
	#gal-einzeilig-1639 {
		--pagesize: 2;
	}
}

@media (max-width: 400px) {
	#gal-einzeilig-1639 {
		--pagesize: 1;
	}
}

@media (max-width: 800px) {
	#cont-1653 .bhv-col {
		margin-bottom: 0px !important;
	}
	#cont-1664 .bhv-col {
		margin-bottom: 0px !important;
	}
	#cont-1669 .bhv-col {
		margin-bottom: 0px !important;
	}
	#cont-1674 .bhv-col {
		margin-bottom: 0px !important;
	}
	#cont-1679 .bhv-col {
		margin-bottom: 0px !important;
	}
	#cont-1684 .bhv-col {
		margin-bottom: 0px !important;
	}
	#cont-1659 .bhv-col {
		margin-bottom: 0px !important;
	}
}

@media(max-width: 950px) {
	#cont-1659 {
		flex-direction: column;
	}
	#col-1402 {
		order: 2;
	}
	#cont-1401 {
		flex-direction: column;
	}
	#cont-1412 {
		flex-direction: column;
	}
	#cont-1426 {
		flex-direction: column;
	}
	#cont-1437 {
		flex-direction: column;
	}
	#cont-1448 {
		flex-direction: column;
	}
	#col-1405 {
		padding: 50px 0;
	}
	#col-1416 {
		padding: 50px 0;
	}
	#col-1430 {
		padding: 50px 0;
	}
	#col-1438 {
		padding: 50px 0;
	}
	#col-1452 {
		padding: 50px 0;
	}
	#col-1427 {
		order: 2;
	}
	#col-1449 {
		order: 2;
	}
}
